VkPhysicalDeviceShadingRateImageFeaturesNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | shadingRateImage
VkBool32 | shadingRateCoarseSampleOrder

## Detailed Description

Definition at line 8056 of file vulkan_core.h.

## Field Documentation

## pNext

void* VkPhysicalDeviceShadingRateImageFeaturesNV::pNext

Definition at line 8058 of file vulkan_core.h.

## shadingRateCoarseSampleOrder

VkBool32 VkPhysicalDeviceShadingRateImageFeaturesNV::shadingRateCoarseSampleOrder

Definition at line 8060 of file vulkan_core.h.

## shadingRateImage

VkBool32 VkPhysicalDeviceShadingRateImageFeaturesNV::shadingRateImage

Definition at line 8059 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceShadingRateImageFeaturesNV::sType

Definition at line 8057 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h